@charset "utf-8";
/* CSS Document */

/* additional bootstrapping */
body, p {
	color:#333;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
    overflow-x:hidden;
}

a:link, a:visited {
	color:#333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

figure {margin:0;}

p img {margin:5px}

.input-append INPUT:first-child { margin-left:0;}

a, a:link, a:visited  {
	text-decoration:none;
}

a:hover, a:active {
    color: #333333;
    text-decoration: underline;
}

.button {
	cursor:pointer;
}

blockquote p {
	font-size:12px;
}

/* centering the page */
#outer { 
	max-width:940px;
	margin:0 auto;
	position:relative;
}

.clear {
	clear: both;
	float: none;
	margin: 0;
	padding: 0;
	height: 0;
	width: 0;
	_display:none;
}	

/* clear floats */
.clearfix:after, header:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix, header {
	display: inline-block;
}
 
html[xmlns] .clearfix, html[xmls] header {
	display: block;
}
 
* html .clearfix, *html header{
	height: 1%;
}
h1 {
	font-weight:normal;
	font-size:26px;
}

/* IE */
.btn {
	filter:none;
}

/* lightbox styles */
#scoopjobs .modal{
	max-height:none;
	width:780px;
	height:690px;
	top:40%;
	left:40%;
}
.modal-header {
	border:0;
	padding:0;
}
.modal-header close {
	margin: 5px 15px;
}

#TB_title {
    background-color: #FFFFFF !important;
}

.modal-header .close {margin-right:5px;}

.tool {
/*    margin-bottom: 1em; */
}

#tipsMsg {
    font-weight: bold;
    margin:30px 10px 5px;
}
#tipsLink:hover {
    cursor:pointer;
}
.formFieldShell {
    margin-right: 8px;
/*    float: left;
    width: 76.5%; */
}

#tip {
    height: 80px;
    width: 288px;
}

.boxInput {
    background-color: #ECECEC;
    border: 1px solid #CCCCCC;
    color: #333;
    height: 17px;
}

.formField {
    border-radius: 0.3em 0.3em 0.3em 0.3em;
    color: #000000;
    font-size: 14px;
    border: 1px solid #666666;
    font-family: arial,helvetica,verdana,sans-serif;
    font-size: 10px;
    height: 14px;
    padding: 4px;
    width: 100%;
}
.formButtonShell {
    float: left;
    margin-right: 0;
    width: 19.8%;
}
#tipsFormShell .formButton {
    width: 50px;
}
#tipsForm {
	margin:0;
}
.formButton {
    background-color: #666666;
	background-image: none;
    border: 1px solid #333333;
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    height: 28px !important;
    padding: 4px;
    text-align: center;
	text-shadow:none;
    width: 200px;
	float:right;
}
.qrTips {
	display:none;
	width:350px;
	min-height:200px;
}
#tipsForm {
	margin:10px 25px;
}
.quickRegForm {
	display:none;
	width:450px;
	padding:20px;
}
.quickRegForm h1 {
	font-size:22px;
	font-weight:bold;
}
.quickRegForm h3 {
	font-weight:normal;
	font-size:15px;
	line-height:15px;
	margin-bottom:19px;
}
#qrMsg_0 {
	margin:5px 10px;
}
#qrSubmit {
	border:1px solid #555;
	margin-top:15px;
	margin-right:10px;
	height:28px;
	font-size:11px;
	text-shadow:none;
	color:#fff;
	background-color:#ccc;
}
.qrCancel {
	width: 18px;
	height: 19px;
	text-align: center;
	font-weight: bold;
	position: absolute;
	right: 5px;
	top: 7px;
	cursor:pointer;
}
.quickRegForm .form-horizontal .control-group {
	margin-bottom:8px;
}
.quickRegForm .form-horizontal .control-group > label {
	width: 60px;
}
.quickRegForm .form-horizontal .controls {
	margin-left: 70px;
}
.quickRegForm .checkbox:first-child {
	padding-top:0;
	margin:0;
}
#TB_ajaxContent {
        overflow: hidden !important;
}
#quick_reg_form_0 {
	margin:0;
}
.qrShow {
        cursor:pointer;
        font-size:14px;
        text-align:left;
	padding:10px 8px;
}
.qrShow .mbicon-newsfeed-grey, .quickRegForm .mbicon-newsfeed {
	background-color: #CCC;
	float: left;
	display: inline;
	margin-right:13px;
	margin-top:2px;
}
.quickRegForm .mbicon-newsfeed {
	margin-bottom:20px;
}
.quickRegForm .modal {
	border-radius:10px;
	-webkit-border-radius: 10px;
}
.postallabel {
        line-height:14px;
        padding-top:1px !important;
}

/* related sites bar */
.popdown {
	display:none;
	right:-55px;
	position:absolute;
	border:1px solid #ccc;
	padding:10px;
	background:#fff;
	box-shadow: 4px 7px 5px rgba(0, 0, 0, 0.16);
	width:100px;
	top:14px;
	z-index:40;
}

.relatedsites-trigger {
	position:relative;
	z-index:50;
	padding-bottom:10px;
}

.relatedsites-trigger:hover .popdown, .popdown a {
	display:block;
}

#relatedsites, #relatedsites a:link, #relatedsites a:visited, #relatedsitestip, #relatedsitestip a {
	font-size:10px;
	color:#666;
}

#relatedsites a:active, #relatedsites a:hover {
	color:#ff9900;
}

#relatedsitestip, #relatedsitestip a {
	text-align:right;
	font-weight:bold;
	text-decoration:none;
}

/* leaderboard ad */
#leaderboard {
    min-height: 90px;
    margin: 10px auto;
    width: 728px;
}
.ad-takeover-left {
    right: 100%;
    text-align:right;
    margin: 0 30px;
}
.ad-takeover-right {
    left:  100%;
    margin: 0 10px;
}
.ad-takeover {
    position: absolute;
    top: 0;
    width: 160px;
    height: 1260px;
}

/* header and nav */
#masthead {
	height:75px;
	background-color:#ccc;
}

#navsearch {
    margin-top: 23px;
    position: relative;
	z-index:1;
}

#navsearch input {
	width:240px;
}

#navsearch .formField {
	border:1px solid #fff;
	height:18px;
}
#searchSubmit {
	background-color: #666;
    height: 28px;
    width: 30px;
}
nav {
	border-bottom:1px solid #ccc;
	padding:2px 0;
	margin-bottom:10px;
}

#navMain ul {
	margin: 0 0 2px 10px;
	width:940px;
}

#navMain ul li {
	float:left;
	display:inline;
	margin:0 10px;
}

#navMain li, #navMain li a {
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
}

#navMain ul li.linkExternal {
	float:right;
}

#navTopics {
	height:22px;
	padding-top:3px;
	border-bottom:none;
/*	border-radius:0 0 10px 10px; */
}

#navTopics ul li{
	float:left;
	display:inline;
	margin:0 4px;
}

#navTopics li, #navTopics li a, #navTopics li a:link, #navTopics li a:visited {
    color: #FFFFFF;
    font-size: 9px;
}

.subcats {
	display:none;
}

#navTopics ul {
    margin-left: 16px;
}
.wp-post-image {
    margin: 0 10px 10px 0;
}

/* alert box for main content */
#alertbox {
	position:relative;
	font-size:11px;
	color:#555;
}

#alertbox a {
	font-weight:bold;
}

.alertboxicon {
	position:absolute;
	top:0;
	left:20px;
}
.tickerItem.active {
	margin-left:50px;
	display:block;
}
.tickerItem.nonactive {
	display:none;
}

.alertboxleft {
	position:absolute;
	right:10px;
	top:0;
}

//.alertboxright {
//	position:absolute;
//	right:0px;
//	top:0;
//}

/* main content posts */
.featuredpost, .topstories, .eventpost, .post {
	margin-top:10px;
}

.postcategory {
	float:left;
	display:inline;
	width:444px
}

.postcategory, .postcategory a, .postcategory a:link, .postcategory a:visited {
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
}

.posttypelabel {
	color:#333;
	text-align:right;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
	float:right;
	display:inline;
	width:140px;
}
	
article h2 {
	line-height:28px;
	padding-top:14px;
}	
h2, h2 a, h2 a:link, h2 a:visited {
	margin-bottom:10px;
	font-size:24px;
}
article h2 a, article h2 a:link, article h2 a:visited  {
	font-family:Constantia, Georgia, "New Century Schoolbook", "Nimbus Roman No9 L", serif;
	font-weight:bold;
}
.eventheader {
	font-size:20px;
}

.postauthor, .postauthor a, .postauthor a:link, .postauthor a:visited {
	font-size:10px;
	color:#666;
	margin-bottom:10px;
}

.alignright, .rightimg {
	float:right;
	display:inline;
	margin:0 0 10px 10px;
}

.alignleft , .leftimg {
	float:left;
	display:inline;
	margin:0 10px 10px 10px;
}

.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.postSocial, .postsocial a, .postsocial a:link, .postsocial a:visited {
	font-weight:bold;
	margin-bottom:10px;
	height:20px;
}

.postSocialItem {float:left;height:50px;padding-top:1px;}
.postSocialItem.commentsLink {margin-right:20px; font-size:10px;}
.postSocialItem.fbLikeButton {margin-right:5px;}
.postSocialItem.retweet {margin-right:0px;}
.postSocialItem.inButton  {margin-right:5px;}
.postSocialItem.plusOne {margin-right:0px;}
.postSocialItem.addThis {font-size:10px;}

.posttags {
	text-transform:uppercase;
	font-weight:bold;
	margin-bottom:10px;
}

.taglabel {
	float:left;
	display:inline;
	font-size:10px;
}

a.tagbutton, a.tagbutton:link, a.tagbutton:visited
{
	float:left;
	display:inline;
    margin: 0 5px 5px 5px;
    text-decoration: none;
    font: 9px Arial, Helvetica, sans-serif; 
	padding:2px 5px;
    text-align: center;
    color: #666;

    border: 1px solid #eee;         
    box-shadow: 0 0 .05em rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 .05em rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 0 .05em rgba(0,0,0,0.4);
	position:relative;

    background: #fff;

}

a.tagbutton, a.tagbutton span
{
    -moz-border-radius: 6px 4px 4px 6px;
    border-radius: 6px 4px 4px 6px;
}

a.tagbutton span
{
    border-top: 1px solid #fff; /* Fallback style */
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    display: block;
	padding:0 15px;
}

a.tagbutton:hover {
    box-shadow: 0 0 .1em rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 .1em rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 0 .1em rgba(0,0,0,0.4);
    background: #2b5f97;
	color:#fff;	
	border-color:#fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#2b5f97), to(#3D87D6) );
    background: -moz-linear-gradient(-90deg, #2b5f97, #3D87D6);
    -moz-border-radius: 8px 4px 4px 8px;
    border-radius: 8px 4px 4px 8px;
}
a.tagbutton:active
{	/* When pressed, move it down 1px */
    position: relative;
    top: 1px;
    background: #2b5f97;
}

/* main content top stories */
.topstories .posttypelabel {
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
}
.topstory {
	float:left;
	display:inline;
	width: 139px;
	min-height:175px;
	margin-left:14px;
}
.topstory span, .topstory img, .topstory p {
	display:block;
	margin-bottom:5px;
}

/* main content events */
.eventborder {
	border:1px solid #b2b2b2;
	position:relative;
	min-height:100px;
	border-radius: 5px 5px 0 0;
	padding-bottom:10px;
}
.eventlabel {
	background-color:#fff;
	top:-10px;
	position:absolute;
	right:20px;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	padding:0 5px;
}
.eventheader {
	border:none;
	margin: 10px;
}
.eventborder p {
	margin:0 10px;
}

/* sidebar social box */
#follow {
	padding:10px;
}

.followbar {
	margin:0 0 7px 0;
}

.followitem {
	font-size:16px;
	width:165px;
	float:left;
	display:inline;
	margin-top:10px;
}
.followicon {
	float:left;
	display:inline;
	width: 26px;
}
#rightbar h4 {
	font-size:16px; 
}
#rightbar h5 {
	font-size:14px;
}

.marketplaceAdShell {
	float:left;	
	display:inline;
	margin:10px 0 5px 15px;
	width:125px;
}
.marketplaceAdBecome {
	clear:both;
}

/* sidebar standard ad */
.standard, .bigad {
	max-height:600px;
	max-width:300px;
	overflow:hidden;
	margin-top:10px;
	text-align:center;
}

[class^="icon-"] {
	background-image:url('../images/glyphicons-halflings.png');
}
[class*="mbicon-"] {
	background-image:url('../images/mbicons.png');
	width:25px;
	height:15px;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: text-top;
}

.icon-white {
	background-image:url('../images/glyphicons-halflings-white.png');
}
.mbicon-ag {
	background-position:0 -15px;
}
.mbicon-ag-white {
	background-position:0 -30px;
}
.mbicon-newspaper {
	background-position:0 -45px;
}
.mbicon-feed {
	background-position:0 -60px;
}
.mbicon-orangebullet {
	background-position:0 -75px;
	width:12px;
}
.mbicon-carat {
	background-position:-12px -75px;
	width:8px;
}
.mbicon-gradpipe {
	background-position:-20px -75px;
	width:3px;
}
.mbicon-related-ring {
	background-position:0 -90px;
	height:28px;
}
.mbicon-related-horizontal {
	background-position:0 -122px;
	height:13px;	
	width:70px;
}
.mbicon-bubble-reverse {
	background-position:-24px -15px;
	width:12px;
}
.mbicon-briefcase {
	background-position:-24px -30px;
	height:18px;
}
.mbicon-newsfeed {
	background-position:0 -135px;
	width:32px;
	height:32px;
}
.mbicon-newsfeed-grey {
	background-position:-32px -135px;
	width:32px;
	height:32px;
}
.mbicon-close {
	background-position:0 -167px;
	width:43px;
	height:13px;
}

[class*="mbicon-socmed-"] {
        width:21px;
        height:21px;
        margin-top:2px;
}
.mbicon-socmed-facebook {
        background-position:0 -347px;
}
.mbicon-socmed-twitter {
        background-position:-20px -347px;
}
.mbicon-socmed-gplus {
	background-position:-41px -347px;
}
.mbicon-socmed-rss {
        background-position:-103px -347px;
}
#twitterModule ul {
	margin:0 0 10px;
	list-style:none;
}

#twitterModule li {
	margin-bottom:1.2em;
}

#twitterModule li span { 
	display:block; 
}
#twitterModule li span.twitterTime {
	font-size:11px;
}

#popularNavCommented {
	padding-left:35px;
}
#popularNavFacebook {
	padding-right:35px;
	border-right:1px solid #666;
}
#popularNav {
    border-top-left-radius: 1.2em;
    border-top-right-radius: 1.2em;
    height: 31px;
    margin: 10px 0 5px 0;
    padding-top: 8px;
    width: 300px;	
	background-color:#d2d2d2;
	box-shadow: -5px -10px 5px -10px #333 inset;
	text-align:center;
}
#popularNav .selected {
    color: #222;
}

nav.pager {
	border:none;
	background-color:#B2B2B2;
	height:30px;
	padding:0 8px;
	margin:20px 0;
}
.pager a, .pager a:link, .pager a:visited {
	border-radius:0;
	border:0;
	background-color:transparent;
	color:#fff;
	padding:6px 0px;
}
.pager a:hover {
	color:#333;
}
.leftLink {
	float:left;
	display:inline;
}
.rightLink {
	float:right;
	display:inline;
	text-align:right;
}

.postnavitem .navlabel {
    height: 18px;
    padding: 6px 8px;
    width: 292px;
	margin-bottom:10px;
}

.postnavitem {
    width: 292px;
}
.postnavtitle {
	width:280px;
}
.relatedlabel {
    font-size: 10px;
    text-transform: uppercase;
    font-weight: bold;
}
.postrelated {
	margin-bottom:10px;
}
.postrelated ul {
	margin:10px 15px;
}
.col-main {
	width:620px;
	float:left;
	display:inline;
}
.col-sidebar {
	width:300px;
	float:left;
	display:inline;
	margin-left:20px;
}
#staff ul {
	margin:0;
}
#staff li {
    float: left;
    list-style: none outside none;
    padding-top: 10px;
    padding-right: 5px;
    width: 145px;
}
#staff a, #staff {
    font-size:11px;
    display: block;
}
#staff img {
    float: left;
    margin-right: 10px;
}

#twitters {
    background-color: #EEEEEE;
    border: 2px solid #CCCCCC;
    border-radius: 5px;
    margin-top: 10px;
    padding: 12px;
}
#twitters li {
	border-top:1px solid #ccc;
}
#twitters li:first-child {
	border-top:0;
}
.sidebarBecome {
	text-align:center;
}
#twittertriangle {
    background-image: url("/blogshare/content/images/twittertriangle.gif");
    bottom: -12px;
    height: 42px;
    position: absolute;
    right: 20px;
    width: 45px;
}
#events h4 {
    margin-bottom:10px;
}
#events img {
    float:left;
    margin-right:10px;
}

/* Disqus styles */
#dsq-comments-title h3 {
    margin-bottom: 10px !important;
}
.dsq-item-sort, #dsq-subscribe a, .dsq-subscribe-rss a, #dsq-sort-select {
    font-size: 11px !important;
}
#dsq-content .dsq-comment-header {
    -moz-border-bottom-colors: none !important;
    -moz-border-image: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    background: none repeat scroll 0 0 transparent !important;
    border-color: #CCCCCC -moz-use-text-color -moz-use-text-color !important;
    border-radius: 0 0 0 0 !important;
    border-right: 0 none !important;
    border-style: solid none none !important;
    border-width: 1px 0 0 !important;
}

#dsq-content .dsq-header-avatar a.dsq-avatar {
    padding: 3px 0 !important;
}

#dsq-content .dsq-comment .dsq-header-avatar a.dsq-avatar img {
    background: none repeat scroll 0 0 transparent !important;
    border: 2px solid #FFFFFF !important;
    border-radius: 0 0 0 0 !important;
    box-shadow: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

#dsq-content .dsq-comment:hover .dsq-header-avatar a.dsq-avatar img {
    border: 2px solid #333333 !important;
}

#dsq-content .dsq-comment:hover .dsq-comment-footer-left {
    background-color: #666666 !important;
    border: 1px solid #333333 !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
    visibility: visible !important;
}

#dsq-reactions .dsq-comment:hover .dsq-comment-footer-left {
    display: none !important;
}

#dsq-content .dsq-comment:hover .dsq-comment-footer-left a {
    color: #FFFFFF !important;
    margin: 7px !important;
    text-decoration: none !important;
}

button.dsq-button-small {
    background: none repeat scroll 0 0 transparent !important;
    border-radius: 0 0 0 0 !important;
    font-weight: bold !important;
}

.dsq-comment-buttons span {
    background-color: #FFFFFF !important;
    margin: 7px !important;
    text-decoration: none !important;
}

button.dsq-button-small:hover {
    background-color: #666666 !important;
    color: #FFFFFF !important;
}

#dsq-content .dsq-comment-header-time {
    color: #666666 !important;
    display: block !important;
    font-size: 11px !important;
    left: 0 !important;
    padding: 0 !important;
    position: absolute !important;
    top: 20px !important;
}

#dsq-reactions .dsq-comment-header-time {
    left: 9px !important;
    position: relative !important;
    top: 4px !important;
}

#dsq-content a.dsq-reply-link {
    font-size: 11px !important;
}

.dsq-comment-header-meta-wrapper {
    bottom: 9px !important;
}

.commentBox a, a .commentBox {
    text-decoration: none !important;
}

.dsq-subscribe-email a:hover, .dsq-comment-header-time a:hover, .dsq-comment-text a:hover {
    text-decoration: underline !important;
}

#dsq-content h3 { font-size:14px;}

#footerBottom {
	height:200px;
}


.addThis a {
	background: transparent url('/blogshare/content/images/icons.png') no-repeat scroll 0 -122px;
	padding:1px 0 3px 18px;
}
/* Old styles */
.sideBarDivider {margin:13px 0px;}
.module { margin: 0px 0px 20px 0px; }
.module h4 {font-size: 18px;font-family: arial;text-transform: uppercase;border:0px;color: #3A4147;padding: 0px;}
.module h5 {font-size: 16px;font-family: arial;color: #3A4147;margin: 5px 0px;}
#scoopjobs {padding-bottom:20px;border-bottom:1px solid #CCCCCC;font-size:11px;}
#scoopjobs .scoopjobsrow {margin-bottom:20px;min-height:25px;}
#scoopjobs select {width:180px;float:right;font-size:12px;}
#scoopjobs #salaryInput {font-size:1.2em;float:right;}
#scoopjobs #slider-range {width:175px;margin-left:150px;}
#scoopjobs #salaryMin {width:30px;}
#scoopjobs #salaryMax {width:30px;}
#scoopjobs #sjWizardButton {text-align:right;}
a#sjWizardLink{text-decoration:none;color:#FFFFFF;font-weight:bold;font-size:11px;}

.attachment-thumbnail {
	float:left;
}

footer {
	text-align: center;
	width: 100%;
	border-top: 4px solid #EEE;
	font-size: 10px;
	margin-bottom: 30px;
}

.navlabel a, .navlabel a:link, .navlabel a:visited { color: #FFF; }

#rightbar .st_signup_top{
	background: url('/blogshare/content/socialtimes/stocktracker/images/SignUpForm_RightTop.jpg') no-repeat;
	width:300px;
	height: auto;
}


#rightbar .st_signup {
	width:auto;
	text-align:center;
    background-color: #444e45;
}

#rightbar .st_signup_top.clearfix::after {
    content: none;
}

#rightbar .st_signup_top p {
	text-align:left;
	margin:60px 0 0 10px;
	color:#fff;
	font-size:13px;
	width:260px;
}
#rightbar .st_signup form {
	margin: 0;
	text-align:left;
	width:300px;
}
#rightbar .st_signup input {
	height:14px;
	border-radius:0;
	margin:7px 0 10px 0;
}
#rightbar .st_signup input.zip {
	width:78px;
	margin-left:5px;
	margin-right:7px;
}
#rightbar .st_signup input.email {
	width:170px;
    margin-left: 11px;
}
#rightbar .st_signup button {
	display:block;
	font-size:15px;
	margin:0 auto;
	background-color:#CE3B65;
	padding:4px;
	width:80px;
	color:#fff;
	border:none;
	text-transform:uppercase;
}

#rightbar .st_signup_bottom {
	background: url('/blogshare/content/socialtimes/stocktracker/images/SignUpForm_RightBottom.jpg') no-repeat;
	width:300px;
	height: 16px;
    text-align: center;
}

#rightbar .st_signup_bottom a {
	color:#fff;
	text-transform:uppercase;
	font-size:10px;
    position: relative;
    top: -4px;
}

#rightbar .sideBarDivider {
	width:300px;
}

#maincontent .st_signup_top{
	background: url('/blogshare/content/socialtimes/stocktracker/images/SignUpForm_Top.png') no-repeat;
	width:620px;
	height: auto;
    margin-top: -10px;
}

#maincontent .st_signup_bottom {
	background: url('/blogshare/content/socialtimes/stocktracker/images/SignUpForm_Bottom.png') no-repeat;
	width: 620px;
	height: 9px;
    text-align: center;
}

#maincontent .st_signup {
    background-color: #3e4831;
	width:620px;
	background-repeat:no-repeat;
	text-align:right;
}

#maincontent .sideBarDivider {
	border-bottom:0;
	margin:0;
}

#maincontent .st_signup p {
	text-align:left;
	margin-left:270px;
	color:#fff;
	font-size:12px;
	padding-top:16px;
	width:344px;
    margin-bottom: 0px;
}
#maincontent .st_signup form {
	margin:5px 13px 9px 0;
	text-align:left;
}
#maincontent .st_signup input {
	height:14px;
	border-radius:0;
	margin:1px 5px 0 0;
	float:left;
	display:inline;
}
#maincontent .st_signup input.zip {
	width:68px;
}
#maincontent .st_signup input.email {
	width:160px;
}
#maincontent .st_signup button {
    font-size:15px;
    margin:0 auto;
    background-color:#CE3B65;
    padding:3px 4px;
    width:80px;
    color:#fff;
    border:none;
    text-transform:uppercase;
	position:relative;
	top:1px;
	float:left;
	display:inline;
}
#maincontent .st_signup_bottom a {
	color:#fff;
	margin:-15px 20px 0 0;
	bottom: 7px;
	font-size: 10px;
	text-transform:uppercase;
	display:block;
	clear: both;
	float: right;
}

.module .st_signup .messenger {
    width:77%;
    margin: 10px 0 7px 10px;
}

#maincontent .st_signup .messenger {
    width: 289px;
}

.messenger ul {
	margin-bottom: 2px;
}

div.alert.messenger.alert-error {
    padding: 8px 43px 8px 3px; 
}
 
div.alert.messenger.alert-success {
    padding: 8px 43px 8px 9px;
}

#maincontent div.alert.messenger.alert-success {
    margin: 0 0 0 270px; 
}

#rightbar div.alert.messenger.alert-success {
    margin-left: 7px; 
    margin-bottom: 0; 
}

#maincontent div.alert.messenger.alert-error {
    margin-bottom: 13px;
}

.qrTips h3 {
	margin: 8px 0 12px 25px;
}

/******Custom Survey Popup CSS for SocialTimes******/
#survey-modal .modal-header{
    display: block;
    height: 24px;
}

#survey-modal img{
    display: block;
    margin: 0 auto;
}

/** Featured Jobs and Employers Modules **/

.module--jobs {
    margin-bottom: 2em;
}
.module--jobs__heading {
	margin: 0 0 12px 0;
	font-size: 25px;
	padding: 8px 0 0 0;
	line-height: 1.5;
    text-align: center;
}
.featured-employer-logos {
    text-align: center;
}
.featured-employer-logo,
.featured-job,
.module--jobs__info-link-wrap {
    padding: 8px 0;
}
.featured-employer-logo img {
    max-width: 150px;
    max-height: 60px;
}
.module--jobs__social-media-pitch {
    margin-top: 1.5em;
}
.featured-job {
    line-height: 1.4em;
}
.featured-job__title {
    font-weight: bold;
}
.featured-job__title > a {
    color: #333;
}
.module--jobs__info-link {
    font-weight: bold;
}
.module--jobs__info-link-wrap {
    display: inline-block;
    text-align: center;
    width: 49%;
}
.module--jobs__info-link::after {
    color: #0088cc;
    content: '\bb';
    font-weight: normal;
}
.module--jobs__info-link:hover::after {
    color: #333;
}
.divided {
    position: relative;
}
.divided:after,
.employers-divider:after {
  content: "";
  height: 1px;
  position: absolute;
  width: 100%;
  background: white;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE1JSIgc3RvcC1jb2xvcj0iI2QzZDNkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg1JSIgc3RvcC1jb2xvcj0iI2QzZDNkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left, white 0%, lightgray 15%, lightgray 85%, white 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, white), color-stop(15%, lightgray), color-stop(85%, lightgray), color-stop(100%, white));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, white 0%, lightgray 15%, lightgray 85%, white 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, white 0%, lightgray 15%, lightgray 85%, white 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, white 0%, lightgray 15%, lightgray 85%, white 100%);
  /* IE10+ */
  background: linear-gradient(to right, white 0%, lightgray 15%, lightgray 85%, white 100%);
  /* W3C */
  filter: none;
  padding: 0 5px;
  left: -5px;
  bottom: 1px;
}

